/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Switch,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'
import SdOpinionModel from '../sd-opinion-model.vue'

Vue.use(FormModel)
Vue.use(Switch)

export default {
  SdForm,
  SdOpinionModel,
}
